#inlinks .right a.fb { background-position: -678px -90px;}
#inlinks .right a.tw { background-position: -710px -90px;}
#inlinks .right a.yt { background-position: -742px -90px;}
#inlinks .right a.gp { background-position:-742px -124px;}

#inlinks .left {
    text-transform: uppercase;
}

#links-seals #inlinks a {
    color: #0CAEB1;
}

.form {
    background: #fff;
}

#seo h2 {
    font-weight: 700;
    font-size: 22px;
}

.eh-advice {
    height: 82px;
    background: url(../images/modelo/love-and-harmony-logo.png) no-repeat;
    background-size: 100%;
    margin: 0 auto;
    width: 192px;
}

#meet-singles {
    padding: 50px 0;
}

#meet-singles .container {
    display: flex;
}

.find-local-singles {
    flex-basis: 57%;
}

.community {
    flex-basis: 43%;
    flex-grow: 1;
}

#why-online-dating {
    display: flex;
    margin-top: 30px;
}

#why-online-dating h3 {
    color: #000;
    font-weight: 700;
    font-size: 16px;
}

#why-online-dating div:first-child {
    margin-right: 50px;
}

#local-singles {
    padding-top: 50px;
    padding-bottom: 30px;
}

#local-singles .container {
    display: flex;
}

#local-singles .success-photo {
    flex-grow: 2;
}

#local-singles .success-stories {
    flex-basis: 50%;
}

#extra-seo {
    padding: 30px 20px 0;
}

.one-half {
    width: 465px;
    float: left;
}

#local-singles a {
    color: #3589a1;
}

#start-today {
    padding: 50px 0;
    background: #f4f4f4;
}

.content-container {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

.video.full {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.video h2 {
    margin: 30px 0 0;
}

.video a {
    font-size: 24px;
    color: #20adaf;
}

#copy-area h2 span {
    font-weight: normal;
    line-height: 85.6px;
    text-transform: lowercase;
    font-size: 56.6px;
}

#mobile-hero span {
    color: #ed6058;
}

.login {
    display: flex;
    align-items: center;
    font-family: "Lato";
    text-transform: capitalize;
}

.faith {
    font-family: "FaithGlory";
}

#mobile-hero span.faith {
    font-family: "FaithGlory";
    font-size: 35px;
}

.login a {
    display: block;
    position: static;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    padding: 6px 30px;
    border: 0;
    background: #EC6057;
    border-radius: 5px;
}

.eh-logo img {
    width: 211px;
    height: 44px;
}

.form {
    border-radius: 0;
}

.button, #regsubmit {
    height: 41px;
    line-height: 41px;
    text-align: center;
    padding: 0 10px;
    color: #ffffff;
    background: #28AEAF;
    position: relative;
    display: inline-block;
    width: 220px;
    margin: 0 auto;
    display: block;
    font-size: 21px;
    overflow: visible;
    border: 0;
    font-weight: initial;
}

.button:hover, #regsubmit:hover {
    background: #0A8B8E;
}

#footer .container {
    width: 96%;
}

.button::after, .regbox::after {
    position: absolute;
    right: -20px;
    content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 20px 0px 21px 20px;
    border-color: transparent transparent transparent #28AEAF;
    background: transparent;
    top: 0;
}

.button:hover::after, .regbox:hover::after {
    border-color: transparent transparent transparent #0A8B8E;
}

.regbox {
    position: relative;
    display: inline-block;
}

.regbox::after, .regbox:hover::after {
    top: 0;
    right: -18px;
    cursor: pointer;
}

.form h3 {
    padding-right: 0;
    position: relative;
}

#frame1 .zip.check::after {
    right: -3px;
}

#about-you a {
    color: #fff;
}

#about-you .container {
    display: flex;
}

#seo p.free-to-communicate {
    text-align: center;
    font-size: 28.1px;
    padding-top: 0;
}

.free-to-communicate span {
    color: #ed6058;
    font-family: 'FaithGlory';
    font-size: 50px;
}

.seo-button, .join-now {
    background: #2cadae;
}

.four-steps li:before {
    border: 0;
}

.four-steps li:nth-of-type(1) {
    background: #20adaf;
}

.four-steps li:nth-of-type(1) span {
    color: #20adaf;
}

.four-steps li:nth-of-type(2) {
    background: #339fb5;
}

.four-steps li:nth-of-type(2) span {
    color: #339fb5;
}

.four-steps li:nth-of-type(3) {
    background: #4f8abf;
}

.four-steps li:nth-of-type(3) span {
    color: #4f8abf;
}

.four-steps li:nth-of-type(4) {
    background: #617dc6;
}

.four-steps li:nth-of-type(4) span {
    color: #617dc6;
}

@media screen and (min-width: 900px) {
    #main {
        background: url(../images/modelo/modelo-uk-responsive.jpg);
        background-color: black;
        background-position: right top;
        background-repeat: no-repeat;
    }
    #main.au-background {
        background: url(../images/modelo/au-test-bg-desktop.jpg);
        background-color: black;
        background-position: right top;
        background-repeat: no-repeat;
    }
    .form h3 span {
        color: #ed6058;
    }
    #copy-area {
        top: -40px;
    }
}

@media screen and (min-width: 641px) {
    .four-steps li:after {
        border-right: 10px solid #d9e4e8;
    }
    #main {
        /* background: url(../images/modelo/modelo-uk-responsive.jpg); */
        background-color: black;
        background-position: 85% 20%;
        background-repeat: no-repeat;
    }
    #main.au-background {
        /* background: url(../images/modelo/au-test-bg-desktop.jpg); */
        background-color: black;
        background-position: 85% 20%;
        background-repeat: no-repeat
    }
    #header {
        height: 108px;
        background-color: transparent;
    }
    .login li:first-child {
        border: 0;
        margin-right: 18px;
    }
    a.user-login:hover {
        background: #BF4C43;
    }
    .registration {
        border-top: dashed 1px #999;
    }
    .form h3 span {
        color: #ed6058;
    }
    .form h3 span.faith {
        color: #ed6058;
        font-family: 'FaithGlory';
        font-size: 50px;
    }
    .form-bottom {
        height: 12px;
        background: #feca56;
        width: 440px;
        margin: 0;
    }
    #inlinks .right span {
        color: #2cadae;
        font-size: 18px;
    }
    .eh-logo img {
        width: 201px;
        height: 40px;
    }
    #frame1 section:last-child {
        margin-top: 20px;
    }
}

@media screen and (max-width: 640px) {
    .four-steps li:after {
        border-right: 10px solid #F7F7F7;
    }
    #mobile-hero h2 {
        display: block;
        position: absolute;
        padding: 0;
        bottom: 15px;
        margin-bottom: 75px;
        transform: translate(-50%, 100%);
        left: 50%;
    }
    .eh-logo img {
        width: 100px;
        height: 20px;
        margin-top: 6px;
    }
    #frame1 section:last-child {
        margin-top: 20px;
        width: 92%;
    }
    body {
        padding-bottom: 0;
    }
}

@media screen and (min-width: 768px) {
    .form-bottom {
        height: 12px;
        background: #feca56;
        width: 92%;
        margin: 0 auto;
    }
    .button:hover::after, #regsubmit:hover::after, .form-submit:hover::after {
        background: initial;
        height: initial;
    }
    #regsubmit:hover {
        border: initial;
    }
    #genders label.man {
        color: #0CAEB1;
    }
    #genders label.woman {
        color: #EF5F54;
    }
    #genders input:checked+label.woman {
        background: #EF5F54;
    }
    #genders input:checked+label.man {
        background: #0CAEB1;
    }
    #seo {
        padding-top: 0;
    }
    .mobile-only {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    header {
        height: 35px;
        background-color: rgba(36, 36, 36, 0.6);
        margin-top: 0;
    }
    .login {
        margin-right: 14px;
        align-self: auto;
        margin-top: 0;
    }
    .login li:first-child {
        display: none;
    }
    .login a {
        padding: 4px 15px;
        font-size: 14px;
    }
    a.user-login:hover {
        background: #BF4C43;
    }
    #mobile-hero {
        height: 160px;
        padding: 0;
        background: url(../images/modelo/modelo-uk-responsive-mobile.jpg);
        background-repeat: no-repeat;
        background-position: 0 11%;
        background-size: cover;
    }
    #mobile-hero.au-test {
        background: url(../images/modelo/au-test-bg-mobile.jpg);
        background-repeat: no-repeat;
        background-position: 0 11%;
        background-size: cover;
        padding: 0;
    }
    #mobile-hero h2 {
        margin-bottom: 55px;
        font-weight: 300;
        text-transform: uppercase;
        width: 100%;
    }
    /* Caret */
    .caret {
        position: absolute;
        height: 20px;
        width: 100%;
        bottom: 0px;
        overflow: hidden;
        z-index: 100;
    }
    .caret:before {
        display: block;
        position: absolute;
        content: "";
        height: 30px;
        width: 33%;
        background: #fff;
        left: -50px;
        bottom: 0px;
    }
    .caret:after {
        display: block;
        position: absolute;
        content: "";
        height: 30px;
        width: 67%;
        background: #fff;
        right: -50px;
        bottom: 0px;
    }
    /* Caret SPAN */
    .caret span {
        display: block;
        position: absolute;
        width: 100px;
        height: 100%;
        left: 33%;
        margin-left: -50px;
    }
    .caret span:before {
        display: block;
        content: "";
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 30px 0 0 50px;
        border-color: transparent transparent transparent #ffffff;
        position: absolute;
        left: 0px;
        bottom: 0px;
        z-index: 0;
    }
    .caret span:after {
        display: block;
        content: "";
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 0 0 30px 50px;
        border-color: transparent transparent #ffffff transparent;
        position: absolute;
        right: 0px;
        bottom: 0px;
        z-index: 0;
    }
    #genders label.man {
        color: #0CAEB1;
    }
    #genders label.woman {
        color: #EF5F54;
    }
    #genders input:checked+label.man {
        background: #0CAEB1;
    }
    #genders input:checked+label.woman {
        background: #EF5F54;
    }
    .mobile-hide {
        display: none;
    }
    .four-steps {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
}
